io.milvus.v2.service.utility.request

## Class DescribeAliasReq

- java.lang.Object
- - io.milvus.v2.service.utility.request.DescribeAliasReq

-     public class DescribeAliasReq
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DescribeAliasReq()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DescribeAliasReq

          public DescribeAliasReq()